指定某版本PHP进行composer安装

多版本PHP环境,指定某版本PHP进行composer安装

假设通过PHP8.3进行安装,PHP8.3安装位置/www/server/php/83/bin/php

curl -sS https://getcomposer.org/installer | /www/server/php/83/bin/php
mv composer.phar /usr/local/bin/composer
ln -s /www/server/php/83/bin/php /usr/local/bin/php
------本页内容已结束,喜欢请分享,更多精彩文章,请关注公众号【悦杰云】------

感谢您的来访,获取更多精彩文章请收藏本站。

© 版权声明
THE END
喜欢就支持一下吧
点赞9赞赏 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片

    暂无评论内容